drop view analytic.v_waste_collection_unassigned_picks_rfid;
drop view analytic.v_waste_collection_pick_dates_sensoneo;
drop view analytic.v_waste_collection_pick_dates_ps;
drop view analytic.v_waste_collection_measurements_last_3_months;
drop view analytic.v_waste_collection_measurements;
drop view analytic.v_waste_collection_frequency;
drop view analytic.v_waste_collection_containers_technical_info;
drop view analytic.v_waste_collection_containers_rfid;
drop view analytic.v_waste_collection_containers;
drop view analytic.v_waste_collection_assigned_picks_rfid;
drop view analytic.v_waste_collection_assigned_picks;
drop view analytic.v_waste_collection_24_hr_missing;
drop view analytic.v_waste_colection_containers_full_days;
drop view analytic.v_waste_colection_containers_full;
